.portfolio-title {
	color: #fff;
	font-family: 'Inter', sans-serif;
    font-size: 1.8em;
    font-weight: 500;
	line-height: 1;
	position: relative;
	transition: color .5s ease-in-out;
	width: 100%;
}

.pink {
	color: #ed2c85 !important;
}

.portfolio-desc {
	color: #aaa;
	font-size: 1.1em;
	font-style: italic;
	line-height: 1.4;
}

.portfolio-desc p {
	margin-bottom: 0;
}

.portfolio-desc br {
	display: none;
}

.portfolio-img {
	max-width: 100%;
}

.term-ux-ui .portfolio-img {
	border: 0;
}

.line-growing {
	background: #ed2c85;
	height: 0;
	left: 50%;
	margin-left: -3px;
	position: absolute;
	top: -95px;
	transition: height .2s;
	width: 6px;
}

.portfolio-img-wrap,
.portfolio-text-wrap {
	background-color: #000;
}

 @media only screen and (min-width: 576px) {
	.portfolio-title {
		max-width: 552px;
	}
}

 @media only screen and (min-width: 1200px) {
	.portfolio-title {
		color: #000;
		font-size: 2.2em;
		font-weight: 700;
		width: auto;
	}
	 
	.portfolio-title::after {
		background: #fff;
		border: 9px solid #000;
		border-radius: 50%;
		content: "";
		height: 40px;
		right: -68px;
		position: absolute;
		top: 5px;
		transition: background .5s ease-in-out;
		width: 40px;
	}
	 
	.portfolio-title.pink::after {
		background: #ed2c85;
	}
	 
	 .term-ux-ui .portfolio-img {
		border: 0;
		box-shadow: none;
	}
	 
	.portfolio-desc {
		color: #666;
		font-size: 1.2em;
		max-width: 540px;
	}
	 
	.portfolio-img-wrap,
	.portfolio-text-wrap {
		background-color: transparent;
	}
	 
	.portfolio-desc br {
		display: block;
	}
}

 @media only screen and (min-width: 1400px) {
	.portfolio-title {
		font-size: 2.5em;
	}
}